Skip to main content
GET
/
member-tags
List member tags
curl --request GET \
  --url https://www.ruddr.io/api/workspace/member-tags \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "id": "a7c3e1f4-9b52-4d86-b0a3-d1e8f6c24b79",
      "name": "Remote",
      "isActive": true,
      "createdAt": "2024-08-14T16:22:37.491Z"
    }
  ],
  "hasMore": false
}
A custom attribute that can be assigned to members and used to filter reports.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

startingAfter
string

A cursor ID (uuid) used to request the next page of results. If not provided, defaults to the first page of results.

endingBefore
string

A cursor ID (uuid) used to request the previous page of results. Is mutually exclusive with startingAfter.

limit
integer

The maximum number of results to be returned. Can be any number from 1 to 100. Defaults to 10, if not provided.

name
string

Filter by name when it exactly matches the provided keyword.

Response

200

results
object[]

The list of results for the current page.

hasMore
boolean

Whether there are more results available after this page.